dev-ruby/
ruby-yadis

A ruby library for performing Yadis service discovery

http://yadis.rubyforge.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, ppc, x86 ], all versions are unstable: [ 0.3.4-r2 ]
UnstableOnly for arches: [ amd64, ppc, x86 ], all versions are unstable: [ 0.3.4-r2 ]
0.3.4-r2 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5

Package Metadata

Changelog